import React from 'react';
export default function CommentBankFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m520.85-549.63 97-50 96 50v-268.22h-193zM74.02-74.02v-812.2h812.2v652.2h-652.2z" })));
}
